Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • sync.rb

Parent

Methods

Sync_m::Err::UnknownLocker

Constants

Message

Public Class Methods

Fail(th) click to toggle source
 
               # File sync.rb, line 61
def UnknownLocker.Fail(th)
  super(th.inspect)
end